## locale-resolver-config 0.1

=== debian/changelog ===
locale-resolver-config (0.1) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 16 Dec 2011 01:08:18 +0100
