=== debian/control ===
Source: locale-resolver-config
Section: utils
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: locale-resolver-config
Architecture: all
Depends: locale-resolver-data, ${misc:Depends}
Description: Locale resolver config
 Welcome screen on Maemo 5 (osso_startup_wizzard) using binary
 database files to show select menu with supported languages.
 This script configure languages visible on welcome screen.
